.ProofDiv {
    display: flex;
    justify-content: space-between;
}

.btn-ProofOk {
    display: inline-block;
    background-color: #3f91f7;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    padding: 10px 20px;
}

.btn-ProofNo {
    display: inline-block;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    color: #222;
    border-radius: 4px;
    text-align: center;
    padding: 10px 20px;
}

.btnPhoto {
    display: inline-block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fa7e19;
    text-align: center;
    color: #fff;
}

.ccQuestion .ccProblem .text {
    text-align: left;
}

.ccQuestion .ccQuestionList li span {
    text-align: left;
}

.ccWrongAnswer .text p {
    text-align: left;
}
